﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Sera ya Faragha - Marekani</strong></p>
    <p>&nbsp;</p>
    <p><strong>Mara ya Mwisho Kutathminiwa: Februari 2018 </strong></p>
    <p>Kupitia Sera hii ya Faragha (&quot;Sera&quot;) sisi, Huawei Device USA, Inc. (pamoja na
        washiriki wetu, &quot;Huawei&quot;, &quot;nasi&quot;, &quot;sisi&quot;) tungependa
        kukujulisha kuhusu jinsi tunavyokusanya na kusindika data na maelezo yako ya kibinafsi.
        Tafadhali zingatia kuwa Sera hii inahusisha hihonor.com/us, programu, vyombo vya kijamii na
        maeneo mengine ya mtandaoni ya Huawei (kwa pamoja, &quot;Tovuti&quot;), bidhaa za
        kielektroniki za wateja ambazo ni za Huawei zenye chapa ya &quot;Huawei&quot; au &quot;Honor&quot;
        (&quot;Bidhaa&quot;), na huduma na programu zinazotolewa na Huawei na watu wengine maalum (&quot;Huduma&quot;)
        zinazohusiana na Bidhaa. Huawei inaweza kukupatia maelezo kuhusu sera za ziada zinazohusisha
        Tovuti, Bidhaa au Huduma maalum (k.v., vifaa, mifumo endeshi, au programu fulani) au sehemu
        za yaliyotajwa, ambazo zinaongezwa kwenye Sera hii na zitakuwa kama notisi kwako wakati
        Huawei inapokusanya na kusindika maelezo kutoka kwa Tovuti, Bidhaa au Huduma hizo. Tafadhali
        zingatia kwa makini taarifa zetu unapotumia Bidhaa au Huduma zetu. </p>
    <p>1. Kukubali Sera ya Faragha<br/> 2. Aina za Maelezo Tunayokusanya<br/> 3. Maelezo Yako
        Yanakusanywa Kivipi<br/> 4. Tunatumia Kivipi Maelezo Yako Yanayotambulisha Kibinafsi<br/> 5.
        Tunatumia Kivipi Maelezo Yako Ambayo Hayatambulishi Kibinafsi<br/> 6. Mawasiliano Na Wewe
        Ambayo Hayavutii Mauzo<br/> 7. Ufichuzi Kwa Watu Wengine<br/> 8. Tunajibu Kivipi Ishara za
        &quot;Usifuatilie&quot;<br/> 9. Tuma Ombi la Kusasisha Maelezo Yako<br/> 10. Watoto<br/> 11.
        Viungo<br/> 12. Usalama<br/> 13. Mabadilisho ya Sera Hii<br/> 14. Maswali na Mwasiliani</p>
    <p><strong>1. Kukubali Sera ya Faragha </strong></p>
    <p>Kila mara unapofikia, kutumia au kuvinjari Tovuti, Bidhaa au Huduma; unapowasiliana na
        Huawei; au unaposhiriki kwenye matukio, vinavyovutia mauzo, bahati nasibu, uchunguzi,
        hojaji, au shughuli zozote zingine zinazofadhiliwa na Huawei (kwa pamoja, &quot;Shughuli&quot;),
        unaashiria kuwa umekubali Sera ya sasa ya wakati huo. Ukiwa hukubali Sera hii, tafadhali
        usitoe maelezo kwa Huawei; usifikie, usitumie wala usivinjari Tovuti, Bidhaa au Huduma; wala
        usishiriki kwenye Shughuli zozote. </p>
    <p><strong>2. Aina za Maelezo Tunayokusanya </strong></p>
    <p>Tunakusanya maelezo fulani yanayotambulisha kibinafsi ambayo yanakuhusu wewe, ambayo
        yanajumuisha, bila kuwekewa mipaka, maelezo yanayoweza kutumiwa kivyake au pamoja na maelezo
        mengine ili kumtambua, kuwasiliana na, au kujua eneo ambapo mtu fulani yupo, au kumtambua
        mtu fulani. Haya yanajumuisha jina la kwanza na la mwisho, barua pepe, anwani za ufikishaji
        na utozaji, nambari za simu, nambari za faksi, majina ya watumiaji na manenosiri, tarehe za
        kuzaliwa, historia ya miamala, historia ya urejeshaji fedha, eneo la kijiografia haswa au la
        karibu la Bidhaa yako, maelezo ya urejeshaji fedha na ukarabati yanayohusu Bidhaa yako,
        maoni au majibu kuhusu Tovuti, Bidhaa au Huduma, na maelezo mengine ambayo si ya umma.
        Tunatumia maelezo haya kwa malengo anuwai, kwa mfano ili kusindika agizo lako, ili kukutumia
        ujumbe husika wa utafutaji soko na ili kukualika kwa Shughuli zetu, na kwa njia zingine
        ambazo zinaelezwa zaidi hapo chini. <br/> Kama vile ilivyo kwenye tovuti nyingi, tunakusanya
        maelezo fulani kiotomatiki. Haya yanajumuisha, bila kuwekewa mipaka, maelezo ambayo
        hayakutambulishi kama mtu ambaye maelezo hayo yanamhusu, kama vile maelezo yanayoletwa
        pamoja na Huawei au mtu mwingine, au maelezo ambayo hayahusiani na maelezo ya mwasiliani au
        maelezo mengine yanayotambulisha kibinafsi ambayo yanakuhusu wewe. Maelezo yaliyokusanywa
        kiotomatiki yanaweza kujumuisha maelezo kuhusu matumizi yako ya Tovuti, Bidhaa na Huduma,
        kama vile anwani yako (zako) ya (za) IP, takwimu za matumizi, takwimu za utekelezaji,
        historia ya kuvinjari na kurambaza unapozuru Tovuti na, eneo la jumla la kijiografia kama
        vile mji ambapo kompyuta au kifaa chako kinaunganisha kwa Intaneti, kurasa za mtandao
        ulizoziitisha na kuzizuru, mihuri ya nyakati, tovuti unazozuru kabla au baada ya kuzuru
        Tovuti, aina ya mfumo endeshi unayotumia kwenye kompyuta yako (k.v., Microsoft Windows au
        Mac OS) au kifaa (k.v., iOS au Android) ili kufikia Tovuti, aina ya kivinjari unachokitumia
        (k.v., Firefox, Chrome, Internet Explorer, au Safari), jina la kikoa cha mtoa huduma wako wa
        Intaneti, na maelezo yanayohusu eneo la Intaneti ikiwa na wakati unapoona matangazo ya
        Huawei na ikiwa unabofya tangazo hilo. Maelezo haya yanakusanywa ili kuchambua mielekeo
        ndani ya yaliyoletwa pamoja na ili kusimamia Tovuti.<br/> Kwa ziada, Huawei inaweza
        kukusanya maelezo kuhusu umri, jinsia, msimbo wa posta, kazi, vinavyokuvutia, mapendeleo ya
        ununuzi, mapendeleo ya lugha, vitambulisho vya akaunti na manenosiri yako ya Tovuti, na
        yaliyomo unayoyafikia, kuyaona, kuyabofya au kuyatafuta kwenye Tovuti, kifaa ambacho kutoka
        kwake unafikia yaliyomo haya na urefu wa muda unaotumia kuyatazama hayo, maelezo kuhusu mara
        ngapi unatoa yaliyomo kwenye Tovuti kupitia programu-jalizi za kijamii kama vile Facebook,
        Twitter, Instagram, YouTube, Pinterest, LinkedIn na Google+ na pia maelezo mengine kuhusu
        utoaji wako wa yaliyomo haya, maelezo kuhusu yale uliyoyanunua au uliyoyaweka ndani ya troli
        ya ununuzi wakati unapokuwa kwenye Tovuti, Bidhaa au Huduma, maelezo kuhusu unayoyafikia,
        kuyaingiza, kuyahifadhi, kuyatuma na/kuyapokea kwenye au kupitia Bidhaa au Huduma, na
        maelezo mengine kuhusu Tovuti, Bidhaa na Huduma na matumizi yako ya hayo, kama inavyoelezwa
        zaidi hapo chini. Kunapotokea tukio ambapo maelezo haya yanadumishwa kwa njia
        inayotambulisha jina lako na maelezo yako ya mwasiliani, maelezo hayo yatachukuliwa kama
        ambayo ni maelezo yanayotambulisha kibinafsi; kivingine maelezo haya yatachukuliwa kama
        maelezo ambayo hayatambulishi kibinafsi. Huawei inaweza kuchanganya maelezo yanayotambulisha
        kibinafsi yaliyokusanywa kupitia Tovuti, Bidhaa na Huduma pamoja na maelezo yanayopatikana
        kutoka kwa vyanzo vingine (kama vile rekodi zilizoko nje ya mtandaoni au maelezo
        yanayopatikana kwa umma). Tutachukulia maelezo yaliyochanganywa kama ambayo ni maelezo
        yanayotambulisha kibinafsi. </p>
    <p><strong>3. Jinsi Maelezo Yako Yanavyokusanywa </strong></p>
    <p><strong>• Maelezo Yanayotambulisha Kibinafsi Unayotupatia au Yanayozalishwa na Vitendo
        Vyako </strong></p>
    <p>Wakati unapotumia Tovuti, Bidhaa na Huduma, tunakusanya maelezo fulani yanayotambulisha
        kibinafsi ambayo yanakuhusu wewe. Kwa mfano, unaweza kuchagua kutupatia maelezo
        yanayotambulisha kibinafsi unapounda akaunti au wasifu kwenye Tovuti au kwenye Bidhaa au
        Huduma yako, unaponunua Bidhaa au Huduma, unapojisajili au unaporudisha Bidhaa au Huduma
        zako, unapotimiziwa ununuzi wako, unapofikishiwa Bidhaa au Huduma zako, unapofanya
        uwezeshaji au uthibitishaji wa Bidhaa au Huduma, unapofanya mabadiliko kwenye au kutumia
        akaunti yako ya Huawei, unapoitisha na kupokea usaidizi wa kiufundi au masasisho
        yanayoruhusiwa, unapowasiliana au kuongea na huduma kwa wateja au waajiriwa wowote wa
        Huawei, unaposhiriki kwenye Shughuli, au unapotupatia maelezo mengine kupitia Tovuti au
        kivingine. Maelezo haya yanaweza kujumuisha anwani yako ya ufikishaji au utozaji,
        kitambulisho cha mtumiaji, nenosiri, nambari ya agizo, nambari ya simu, maelezo yako ya
        malipo unapoagiza kutoka kwa Tovuti, barua pepe yako, jinsia, tarehe ya kuzaliwa, mapendeleo
        fulani ya kibinafsi, na maelezo mengine yanayotambulisha kibinafsi yanayoelezwa ndani ya
        Kifungu cha 2 hapo juu. Vivyo hivyo, una chaguo la kucheleza Bidhaa yako hadi kwa Huduma ya
        Cloud inayotolewa na Huawei, na kufanya hivyo kunaweza kusababisha utoaji hadi kwa Huawei wa
        maelezo fulani yanayotambulisha kibinafsi. <br/> Vitendo unavyofanya kama vile kufanya
        ununuzi kwenye Tovuti, kurudisha Bidhaa au Huduma, au kuitisha usaidizi wa kiufundi,
        vinaweza kuunda kiotomatiki maelezo fulani yanayotambulisha kibinafsi ambayo tunayakusanya,
        kama vile historia ya miamala na maagizo, nambari za maagizo, historia ya kurudisha, na
        nambari za tikiti. Tovuti zinaweza kukupatia chaguo la kuingia ndani kwenye Tovuti kwa
        kutumia maelezo yako ya wasifu yanayotoka kwa mtandao wa kijamii ambao umejisajili nao. Kwa
        kutumia mbinu hii ili kuingia, Huawei inaweza kukusanya jina la mtumiaji, barua pepe na/au
        maelezo yako mengine yanayohusiana na akaunti yako kwenye mtandao huo wa kijamii ambayo
        tunayaitisha na ambayo unachagua kutupatia. </p>
    <p><strong>• Maelezo Yanayokusanywa kupitia Teknolojia </strong></p>
    <p>Maelezo yako yanayotambulisha kibinafsi na maelezo yako ambayo hayatambulishi kibinafsi
        yanaweza kukusanywa kupitia mfululizo mpana wa teknolojia, nyingi kati ya teknolojia hizo
        zimeelezwa hapo chini. Kukitokea tukio ambapo maelezo haya yanadumishwa kwa njia
        inayotambulisha jina au maelezo yako ya mwasiliani au yamechanganywa na maelezo
        yanayotambulisha kibinafsi, maelezo haya yatachukuliwa kama maelezo yanayotambulisha
        kibinafsi, lau sivyo, maelezo haya yatachukuliwa kama maelezo ambayo hayatambulishi
        kibinafsi. </p>
    <p><strong>o Vidakuzi na Vitambuaji Vingine </strong></p>
    <p>Huawei na washiriki wake wanatumia vidakuzi au teknolojia kama hizi ili kukusanya maelezo
        wakati unapozuru Tovuti zetu (&quot;Teknolojia ya Ukusanyaji&quot;). Wakati unapozuru
        tovuti, kivinjari chako cha mtandao kinaweza kuhifadhi vidakuzi kwenye kompyuta au kifaa
        chako, au kompyuta au kifaa chako kinaweza kukumbana na Teknolojia ya Ukusanyaji ya aina
        nyingine inayofanya kazi kihuria au pamoja na vidakuzi. Vidakuzi na Teknolojia ya Ukusanyaji
        ya aina nyingine ambazo ni zetu zitawezesha Tovuti &quot;kukukumbuka&quot; wewe, kama ni
        wakati wa ziara yako moja (kwa kutumia &quot;kidakuzi cha kipindi&quot;) au ziara za
        kurudiwa (kwa kutumia &quot;kidakuzi kikaidi&quot;), na inaweza kutumiwa kuchambua njia
        unayotumia kuwasiliana na Tovuti zetu ili kuboresha huduma zetu, ili kuboresha uzoefu wako
        na ili kukupatia matangazo yaliyobinafsishwa. Vidakuzi vinaweza kusaidia Tovuti kukumbuka
        mipangilio yako, kama vile ukubwa wa mwandiko, na mapendeleo mengine ya jinsi unavyotaka
        kutazama Tovuti kwenye kompyuta au kifaa chako cha simu ya mkononi. Kwa ziada, baadhi ya
        vipengele vya mawasiliano vya Tovuti pia vinategemea Teknolojia ya Ukusanyaji iliyowekwa na
        watu wengine. Yafuatayo ni mifano ya aina za vidakuzi ambavyo tunavitumia na kwa lengo gani
        tunavitumia:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Vidakuzi muhimu</em>. Vidakuzi hivi vinatumiwa ili kusaidia
            utenda kazi muhimu wa Tovuti, kama vile kuweka kikapu cha ununuzi wakati wa taratibu ya
            kukamilisha ununuzi au ili kusaidia malipo.
        </li>
        <li><span dir="ltr"> </span><em>Vidakuzi vya kishughuli</em>. Tunatumia vidakuzi hivi ili
            kutoa uzoefu mzuri kwenye Tovuti, kwa mfano kwa kuhifadhi mapendeleo yako na kwa
            kuhifadhi kikapu chako cha ununuzi kwa ajili ya ziara za baadaye.
        </li>
        <li><span dir="ltr"> </span><em>Vidakuzi vya utekelezaji na uchambuzi</em>. Vidakuzi hivi
            vinatusaidia kuelewa tabia ya wanaozuru Tovuti ili kuboresha huduma zetu na kukuza
            uzoefu wako.
        </li>
        <li><span dir="ltr"> </span><em>Chombo cha kijamii</em>. Tovuti zinaweza kukupatia
            programu-jalizi za kijamii zinazotoka kwa mitandao ya kijamii kama vile Facebook,
            Twitter, Instagram, YouTube, Pinterest, LinkedIn na Google+. Programu-jalizi hizi
            zinaweza kutegemea vidakuzi, ambavyo vinaweza, miongoni mwa mambo mengine, kutumiwa
            kukupatia utenda kazi fulani, lakini pia vinaweza kutumiwa kufuatilia tabia yako kwenye
            Tovuti na kwenye mtandao wote. Ukiwasilisha maelezo yako ya kibinafsi kwa yoyote kati ya
            mitandao hiyo ya kijamii, maelezo yako yatatawaliwa na sera zao za faragha. Tunakuhimiza
            usome kwa makini sera ya faragha ya programu-jalizi yoyote ya kijamii ambayo unaitumia
            au tovuti ya mtu mwingine unayoizuru.
        </li>
        <li><span dir="ltr"> </span><em>Matangazo</em>. Baadhi ya vidakuzi kwenye Tovuti vinatumika
            kwa malengo ya utangazaji. Hii inatuwezesha kuonyesha matangazo yetu kwenye tovuti zetu
            shiriki ili kuwaonyesha wanaozuru ambao wanavutiwa na bidhaa zetu. Teknolojia za kulenga
            tena zinachambua vidakuzi vyako na kuonyesha matangazo kulingana na tabia yako ya
            kitambo ya kuzurura mtandao. Maelezo ya ziada kuhusu utafutaji soko na matumizi yetu ya
            teknolojia za kulenga tena yanazungumziwa hapo chini.
        </li>
    </ul>
    <p>Unaweza kubadilisha mipangilio yako ya kivinjari ili kufuta au kuzuia vidakuzi visihifadhiwe
        kwenye kompyuta au kifaa chako cha simu ya mkononi bila idhini yako ya wazi. Kifungu cha
        &quot;Msaada&quot; ndani ya kivinjari chako kinafaa kutoa maelezo kuhusu jinsi unavyofaa
        kusimamia mipangilio yako ya vidakuzi. Pata kujua jinsi hii inavyofanya kazi hapa: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (vidakuzi vya mweka): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Ukusanyaji wa Kiotomatiki kutoka kwa Tovuti - Rekodi za Seva/Vivinjari </strong>
    </p>
    <p>Ziara ya kuenda kwenye Tovuti kiotomatiki inaweza kusababisha data fulani itumwe kutoka kwa
        kivinjari chako hadi kwa seva zetu, ambayo, miongoni mwa malengo mengine, inafanya iwezekane
        kuboresha huduma zetu na kubinafsisha na kukuza uzoefu wako kwenye Tovuti zetu. Maelezo haya
        yanaweza kujumuisha maelezo unayoyaingiza kwenye Tovuti, anwani yako ya IP, tarehe na wakati
        wa ziara yako, URL ya kimarejeleo (tovuti ambayo wewe umetoka huko) na maelezo kuhusu
        kivinjari kilichotumika (aina na toleo la kivinjari, mfumo endeshi, n.k.), pamoja na maelezo
        mengine yaliyokusanywa kiotomatiki yaliyoelezwa ndani ya Kifungu cha 2 hapo juu. Tafadhali
        zingatia kuwa ikiwa umeingia ndani ya akaunti yako ya Huawei au Honor, maelezo fulani kama
        vile yaliyomo unayoyafikia, kuyaona, kuyabofya au kuyatafuta kwenye Tovuti, vifaa ambayo
        kutoka kwa vifaa hivyo unayafikia yaliyomo haya, urefu wa muda unaotumia kutazama maelezo
        haya, na yaliyomo ndani ya kikapu chako cha ununuzi kwenye Tovuti, yanaweza kuwa maelezo
        yanayotambulisha kibinafsi. </p>
    <p><strong>• Ukusanyaji wa Kiotomatiki kutoka kwa Bidhaa na Huduma </strong></p>
    <p>Usajili na matumizi ya Bidhaa na Huduma pia yanaweza kusababisha data fulani itumwe kutoka
        kwa Bidhaa au Huduma hadi kwetu. Maelezo haya yanaweza kujumuisha modeli ya maunzi, anwani
        ya MAC, nambari ya IMEI, nambari ya IMSI, na vitambuaji vingine vya kipekee vya Bidhaa na
        Huduma, maelezo kuhusu mfumo endeshi wa Bidhaa na mengine kati ya mipangilio iliyochaguliwa
        inayohusiana na Bidhaa na Huduma; pogramu tumizi na programu unazozipakua kwa Bidhaa; mtoa
        huduma wa simu anayetoa huduma za simu kwa Bidhaa; maelezo na yaliyomo fulani yanayotumwa
        na/au kupokewa kupitia Bidhaa au Huduma; tovuti zilizozuriwa kupitia Bidhaa au Huduma; jinsi
        unavyowasiliana na yaliyomo kupitia Bidhaa au Huduma; maelezo kuhusu unayoyafikia,
        kuyaingiza na/au kuyahifadhi kwenye au kupitia Bidhaa au Huduma; na takwimu na maelezo ya
        jumla ya matumizi na utekelezaji yanayohusiana na Bidhaa au Huduma. </p>
    <p><strong>• Huduma zenye Msingi wa Eneo kwa kupitia Bidhaa na Huduma </strong></p>
    <p>Pia tunaweza kukusanya na kutumia data ya eneo la kijiografia kutoka kwa Bidhaa au Huduma
        wakati unapotumia vipengele fulani vya huduma zenye msingi wa eneo, kama vile unapotafuta
        hali ya hewa kulingana na maeneo maalum ya kijiografia au unapojaribu kufuatilia Bidhaa
        iliyopotea au iliyoibiwa kwa kutumia eneo la kijiografia. Maelezo yanayokusanywa kwa kutumia
        vipengele hivi vya huduma zenye msingi wa eneo pia vinaweza kujumuisha kitambulisho, aina na
        modeli ya Bidhaa, na maelezo ya eneo la kijiografia ya muda halisi ya Bidhaa (yakiwemo
        maelezo ya Mfumo wa Uwekaji Kwenye Nafasi Ulimwenguni (&quot;GPS&quot;), Wi-Fi au nambari ya
        kitambulisho cha mnara wa ishara ya mtandao wa mtoa huduma wako). Unaweza kuwasha au kuzima
        maelezo yako ya GPS kwa kuingia ndani ya mipangilio ya GPS kwenye Bidhaa, lakini unaweza
        kutokuwa na uwezo wa kudhibiti nambari za Wi-Fi na kitambulisho cha Bidhaa au mnara wa
        ishara wa mtandao wa mtoa huduma wako kwani haya yanategemea sera ya mtoa huduma wako. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Tovuti zinaweza kutumia Google Analytics, huduma ya uchambuzi wa mtandao inayotolewa na
        Google, Inc. Google Analytics inatumia vidakuzi au teknolojia kama hizi ili kukusanya na
        kuhifadhi maelezo yaliyoondolewa majina yanayokuhusu, ambayo yanaweza kujumuisha maelezo
        ambayo hayatambulishi kibinafsi. Unaweza kusoma sera ya faragha ya Google Analytics hapo <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        na Sheria za Matumizi za Google Analytics hapo <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Ikiwa una kivinjari kinachokubalika, unaweza kuchagua kutoka ili usifuatiliwe na Google
        Analytics kwenye siku za usoni kwa kupakua na kusakinisha Kiongezo cha Kivinjari cha
        Kuchagua Kutoka cha Google Analytics kwenye kivinjari chako cha sasa cha mtandao hapo: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Mbinu Zingine za Ukusanyaji </strong></p>
    <p>Huawei pia inaweza kupata maelezo yanayotambulisha kibinafsi na maelezo ambayo hayatambulishi
        kibinafsi kutoka kwa vyanzo vingine (kama vile rekodi ambazo ziko nje ya mtandaoni au
        maelezo yanayopatikana kwa umma); kutoka kwa watu wengine wanaokupatia mitandao ya simu na
        ya pasiwaya, bidhaa, programu au programu tumizi ambazo unazitumia pamoja na Bidhaa na
        Huduma zako; kutoka kwa watu wengine kama vile washiriki wetu wa kibiashara, washiriki na
        wafadhili wa Shughuli, wauzaji, wenye maduka na watu wengine; au kutoka kwa wamiliki au
        waendeshaji wa tovuti au programu ambapo matangazo yetu yanajitokeza, ambao wengine wao
        wanashirikiana na Huawei au na mtandao wa matangazo unaotumiwa na Huawei. Maelezo ambayo
        hayatambulishi kibinafsi pia yanaweza kupatwa na vyanzo hivi vingine kwa makisio kulingana
        na tovuti unazozizuru; data ya mtu mwingine; maelezo unayotoa kwenye tovuti zingine,
        programu na majukwaa ya vyombo vya kijamii; demografia zinazotolewa kutoka kwa wasifu au
        akaunti unazoziunda, hadi kwa kiwango kinachoruhusiwa ndani ya sera zao za faragha. </p>
    <p><strong>4. Tunatumia Kivipi Maelezo Yako Yanayotambulisha Kibinafsi </strong></p>
    <p><strong>• Kwa Malengo Yaliyotolewa </strong></p>
    <p>Tunaweza kutumia maelezo yanayotambulisha kibinafsi unayoyatoa kwa malengo yanayolingana na
        Sera hii ya Faragha. Kwa mfano, tutatumia maelezo yako ili kusindika na kujibu maombi,
        maagizo na maswali yako na ili kukupatia huduma; kufikisha Bidhaa na Huduma zako kwako; ili
        kusimamia na kusindika malipo; ili kusajili, kuwasha, kuhalalisha na/au kusasisha Bidhaa au
        Huduma zako; ili kutoa udumishaji au kutafuta matatizo kwenye Tovuti au Bidhaa au Huduma
        zako; na ili kukutumia notisi kuhusu miamala yako.</p>
    <p><strong>• Shughuli za Kuvutia Mauzo </strong></p>
    <p>Tunaweza kutumia maelezo yako ya kibinafsi ili kukupatia huduma za kuvutia mauzo
        ulizoziitisha kutoka kwetu. Hii inaweza kujumuisha kusindika uliyoyawasilisha na kutumia
        maelezo yako ya mwasiliani yanayohusiana na Shughuli. Unaweza kujitoa usajilini mwa barua
        pepe za kuvutia mauzo kwa kubofya kiungo cha kujitoa usajilini kilichoko ndani ya kila barua
        pepe kama hii au kwa kututumia ujumbe wa bidhaa za Huawei hapo <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> na wa bidhaa za Honor
        hapo <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.</p>
    <p><strong>• Utafutaji Soko na Uboreshaji </strong></p>
    <p>Tunaweza kutumia maelezo yako kwa malengo ya utafutaji soko na uchunguzi. Hapo chini unaweza
        kupata ufafanuzi wa kina zaidi kuhusu maelezo tunayoyatumia na jinsi tunavyoyatumia. </p>
    <p><strong>o Maelezo ya Uchambuzi </strong></p>
    <p>Njia unayotumia kuwasiliana na chapa yetu inatupatia maelezo muhimu kuhusu vinavyokuvutia na
        mapendeleo yako. Ili kujifunza kuhusu wewe na kuhusu yanayokuvutia, tunafuatilia na
        kuchambua mawasiliano yako na chapa yetu ya kijumla kwa kutumia aina kadhaa za maelezo, kama
        vile umri wako, eneo lako, demografia yako na vinavyokuvutia, maagizo yako kwenye Tovuti na
        tathmini zako za bidhaa, akaunti zako za vyombo vya kijamii, na jinsi unavyotumia Tovuti,
        Bidhaa na Huduma na maelezo kuhusu mapendeleo yako ya uvinjari na utazamaji kwenye Tovuti.
        Tunatumia maelezo haya kuendeleza, kufikisha, na kuboresha Tovuti, Bidhaa, Huduma na
        utangazaji wetu. </p>
    <p><strong>o Mawasiliano ya Utafutaji Soko </strong></p>
    <p>Unapotupatia maelezo ya mwasiliani kama vile barua pepe, nambari ya simu, au akaunti yako ya
        chombo cha kijamii, au unapounganisha na Tovuti akaunti yako ya chombo cha kijamii kwa
        kuingia ndani ya Tovuti kupitia akaunti yako ya chombo cha kijamii, unaturuhusu kutumia
        maelezo yako ya mwasiliani ili kukutumia ujumbe wa kuvutia mauzo ambao tunadhani unaweza
        kukufaa. Ikiwa hutaki tena kupokea ujumbe wa kuvutia mauzo kupitia anwani maalum ya barua
        pepe, nambari ya simu au mtandao maalum wa chombo cha kijamii, tafadhali fuata maagizo ndani
        ya ujumbe wa kuvutia mauzo ili kujitoa usajilini usipokee ujumbe kama huu tena. Tafadhali
        zingatia kuwa maombi ya kujitoa usajilini yanaweza kuchukua hadi siku kumi (10) za
        kibiashara ndipo yatekelezwe. Kwa ziada, unaweza kututumia ujumbe wa bidhaa za Huawei hapo
        <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> na bidhaa za Honor hapo <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>. ili kuchagua kutoka
        kwa ujumbe wetu wa kuvutia mauzo. Ujumbe wa kuvutia mauzo tunaokutumia unaweza kuwa na
        maendeleo mpya, matangazo na maelezo ya kibiashara kuhusu bidhaa na huduma zetu, matukio,
        vinavyovutia mauzo na Shughuli zingine, na pia matangazo, vinavyovutia mauzo, na vijarida.
        Tunaweza kutumia maelezo yako ili kubinafsisha ujumbe kama huu wa kuvutia mauzo. Pia
        tunaweza kutumia mbinu tofauti kama vile barua pepe, chombo cha kijamii n.k ili kufanya
        utafiti wa maoni na ili kujifunza kuhusu uzoefu wako na chapa yetu. Kulingana na hali,
        ujumbe huu unaweza kufanywa mahususi kulingana na vinavyokuvutia na mapendeleo yako binafsi
        kama ilivyoelezwa hapo juu. </p>
    <p><strong>• Malengo Mengine </strong></p>
    <p>Pia tunatumia maelezo tunayokusanya ili kutambua matatizo ya Tovuti, Bidhaa na Huduma; kwa
        ajili ya kusimamia na kuboresha Tovuti, Bidhaa na Huduma; ili kukuza huduma ya mtumiaji kwa
        mujibu wa Tovuti, Bidhaa na Huduma; ili kukupatia masasisho na masombezo ya Tovuti, Bidhaa
        na Huduma; ili kutuma notisi muhimu kama vile mawasiliano kuhusu Shughuli, mabadilisho ya
        sheria, masharti na sera zetu; ili kukuhudumia vizuri zaidi; kwa ajili ya uzuiaji wa
        udanganyifu, taratibu za ndani, utiifu wa kisheria, na malengo mengine ya umma na ya
        kiusalama; na ili kutekeleza Sheria za Matumizi na sheria na/au sera zozote za ziada za
        Huawei. Tutaulizia idhini yako ikiwa tunataka kutumia maelezo yako yanayotambulisha
        kibinafsi kwa malengo mengine ambayo hayakutajwa ndani ya Sera hii. </p>
    <p><strong>5. Jinsi Tunavyotumia Maelezo Yako Ambayo Hayatambulishi Kibinafsi </strong></p>
    <p>Tunaweza kutumia maelezo ambayo hayatambulishi kibinafsi kwa njia sawia kama tunavyotumia
        maelezo yako yanayotambulisha kibinafsi, lakini tunabakia na haki ya kutumia maelezo yako
        ambayo hayatambulishi kibinafsi kwa lengo lolote la kisheria. Baadhi ya mifano ya jinsi
        tunavyoweza kutumia maelezo yako ambayo hayatambulishi kibinafsi ni kuyatumia kwa malengo
        yafuatayo ya utafutaji soko: <br/> • Maelezo yako ambayo hayatambulishi kibinafsi yanaweza
        kutumiwa kuchambua na kubuni matangazo na kampeni za utangazaji, kukupatia vinavyovutia
        mauzo na matoleo maalum na ili kupata kujua ufanisi wa hayo, ili kuboresha na kupata kujua
        ufanisi wa yaliyomo na matangazo, kuchambua mawasiliano baina yako na yaliyomo na matangazo
        unayoonyeshwa, na jinsi haya yanahusiana na ziara zako za Tovuti na matumizi yako ya Bidhaa
        na Huduma. <br/> • Maelezo yako ambayo hayatambulishi kibinafsi pia yanaweza kutumiwa na
        Huawei yakiwa pamoja na teknolojia za kulenga tena zinazoturuhusu kukuonyesha matangazo au
        yaliyomo yanayolengwa kwenye Tovuti, Bidhaa au Huduma au kwenye tovuti au programu za
        washiriki wetu. Teknolojia za kulenga tena zinachambua vidakuzi na Teknolojia ya Ukusanyaji
        ya aina nyingine ambazo ni zako, na zinaonyesha matangazo kulingana na tabia yako ya kitambo
        ya kuzurura mtandao, matangazo ya kitambo ambayo umeyatazama na maelezo ambayo
        hayatambulishi kibinafsi yaliyokusanywa na sisi na watu wengine kila muda unapoendelea.
        Baadhi ya washiriki wa watu wengine wa Huawei wanaweza kuwa wanashiriki kwenye Mradi wa
        Kujidhibiti Wenyewe unaolenga Utangazaji wa Kitabia wa Mtandaoni unaomilikiwa na Muungano wa
        Utangazaji Dijitali na unaoruhusu wateja wawe na uwezo wa kuchagua kutoka kwa utangazaji
        unaolengwa kulingana na ufuatilizi wa shughuli za mtandao. Ili kupata maelezo zaidi kuhusu
        yaliyotajwa hapo kabla, tafadhali zuru <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>.
        Tafadhali zingatia kuwa utaendelea kupokea matangazo ya kijumla. Unaweza kuhitajika ubofye
        tena kiungo na kufuata maagizo yaliyotolewa ndani yake iwapo utafuta vidakuzi au Teknolojia
        ya Ukusanyaji ya aina nyingine au kutumia kompyuta, kifaa au kivinjari kingine. Tafadhali
        tazama Vidakuzi na Vitambuaji Vingine ndani ya Kifungu cha 3 kilichoko hapo juu ili kupata
        maelezo zaidi kuhusu vidakuzi. </p>
    <p><strong>6. Mawasiliano na Wewe Ambayo Hayavutii Mauzo </strong></p>
    <p>Unaruhusu Huawei kukutumia barua pepe, kukupigia simu na/au kukutumia barua ya moja kwa moja
        ili kujibu mawasiliano yako, ili kuwasiliana na wewe kuhusu miamala yako na Huawei au
        maelezo ya kiufundi kuhusu Tovuti, au ili kukupatia mawasiliano mengine ambayo hayavutii
        mauzo yanayotuhusu sisi, Tovuti, Bidhaa au Huduma. Unaweza kuchagua kutoka kwa mawasiliano
        haya. </p>
    <p><strong>7. Ufichuzi kwa Watu Wengine </strong></p>
    <p>Tunatumia kampuni anuwai, zikiwemo baadhi ya washiriki wetu, kama watoa huduma wanaosindika
        data na kutekeleza shughuli zingine kwa niaba yetu, kama vile watoaji huduma ya kuwa
        mwenyeji wa data, watoaji huduma ya malipo, vituo vya ukarabati, kampuni za usafiri, wenye
        maduka na wauzaji wanaoshughulika kwa lengo la kudhibiti, kusimamia au kutekeleza Shughuli,
        na wawakilishi, wauzaji, watangazaji, na washauri wengine. Tunaweza kutoa maelezo haya kwa
        kampuni hizi, na kampuni hizi zinaruhusiwa kutumia maelezo yako ya kibinafsi tu kama
        inavyohitajika ili kutupatia huduma hizi.<br/> Huawei pia inaweza kufichua maelezo
        inayokusanya kwa wengine: (i) ili kuthibitisha au kusasisha maelezo unayoyatoa; (ii)
        kunapotokea tukio la kupangwa upya, kuunganishwa, kuuzwa, kushirikiana, kupatia shughuli,
        kuhamishwa au kuangamizwa yote au sehemu ya biashara au taratibu za Huawei (zikiwemo bila
        kuwekewa mipaka taratibu za kufilisika na taratibu zingine kama hizi); (iii) ambao ni
        watoaji huduma ya simu wanaotumia maelezo ili kukupatia huduma unazoitisha kutoka kwao; (iv)
        ambao ni washiriki wao wa kibiashara, washiriki wao muhimu, wafadhili wao wa Shughuli au
        washiriki kwa ajili ya malengo ya ndani; au (v) kama unavyoruhusu kivingine. <br/> Kwenye
        hali fulani, Huawei inaweza kuhitajika kufichua data ya kibinafsi ili kujibu miito ya
        watawala wa umma, ikiwemo kukidhi mahitaji ya usalama wa kitaifa na utekelezaji sheria. Pia
        tunaweza kufichua maelezo yako ya kibinafsi kama inavyohitajika na sheria, kama vile kutii
        mwito wa mahakama au taratibu yoyote nyingine ya kisheria, tunapoamini kwa roho safi kuwa
        ufichuzi unahitajika ili kulinda haki zetu, kulinda usalama wako au usalama wa wengine, ili
        kuchunguza udanganyifu au kuitikia ombi la serikali.<br/> Huawei haitoi maelezo
        yanayotambulisha kibinafsi kwa watu wengine kwa lengo la kuruhusu mtu mwingine atafute soko
        moja kwa moja kutoka kwako. <br/> Unaweza kupata data ya eneo la kijiografia na maelezo
        mengine yanayohusu Bidhaa au Huduma na matumizi yako ya vitu hivi, yanayoweza kutolewa kwa
        programu za watu wengine, mitandao ya simu, watoaji huduma ya Wi-Fi, tovuti, mifumo endeshi,
        huduma na programu unazozitumia pamoja na Bidhaa au Huduma zako. Tafadhali pitia sera za
        faragha za programu, mitandao ya simu, watoaji huduma ya Wi-Fi, tovuti, huduma na programu
        unazozitumia pamoja na Bidhaa au Huduma zako. Tafadhali zingatia kuwa unaweza kuchagua
        kutoka kwa utoaji wa maelezo yako ya eneo hadi kwa programu za watu wengine kwa kuzima
        kipengele cha GPS ndani ya mipangilio ya Bidhaa. <br/> Kwenye hali fulani, Huawei inaweza
        kuhitajika kufichua data ya kibinafsi ili kujibu miito ya watawala wa umma, ikiwemo ili
        kukidhi mahitaji ya usalama wa kitaifa au utekelezaji sheria. Pia tunaweza kutoa maelezo
        yako ya kibinafsi tunapoamini kuwa umetenda mambo yanayokiuka Sheria hizi za Matumizi au
        sheria za ziada na/au sera za Huawei, kuyatoa maelezo hayo ili kuchunguza, kuzuia na kutenda
        mambo yanayohusu shughuli zinazoshukiwa kuwa zinakiuka sheria, udanganyifu au vitisho
        vinavyoweza kutokea, au ili kutekeleza haki za kisheria au kulinda dhidi ya madai kama haya,
        tunapoamini kuwa kufanya hivyo kunaweza kulinda usalama wako au usalama wa Huawei, au
        wengine, au kama inaruhusiwa au kuhitajika kivingine na sheria. Tunaweza kufichua maelezo
        yako kunapotokea tukio ambapo tunaagizwa kufanya hivyo kupitia agizo halali la mahakama,
        mwito wa mahakama au ombi rasmi kutoka kwa shirika la utekelezajji sheria au mahakama. <br/>
        Tovuti zinaweza kukupatia programu-jalizi za kijamii zinazotoka kwa mitandao ya kijamii kama
        vile Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn na Google+. Ukichagua
        kuwasiliana kupitia chombo cha kijamii, shughuli yako kwenye Tovuti pia itapatikana kwa
        mitandao hii ya kijamii. Ikiwa umeingia ndani ya mojawapo ya mitandao hii ya kijamii
        unapozuru Tovuti hizi, mtandao wa kijamii unaweza kuongeza maelezo fulani kuhusu Tovuti,
        Bidhaa au Huduma kwenye wasifu wako husika na/au matumizi yako ya hayo. Ikiwa unawasiliana
        na mojawapo ya programu-jalizi za kijamii kwenye Tovuti zetu, maelezo haya yatahamishwa hadi
        kwa mtandao wa kijamii. Tafadhali soma sera za faragha za mitandao hii ya kijamii ili kupata
        maelezo ya kina kuhusu ukusanyaji na uhamisho wa data ya kibinafsi, haki zipi uko nazo na
        jinsi unavyoweza kupata mipangilio ya kuridhisha ya faragha. <br/> Kwa ziada, tunaweza
        kuyachukua maelezo yanayotambulisha kibinafsi na tukayaondolea utambulisho na kisha kuyatoa
        ndani ya muundo ulioondolewa utambulisho au ulioletwa pamoja hadi kwa watu wengine,
        watangazaji na/au washiriki wa kibiashara ili kuchambua matumizi au demografia ya Tovuti, au
        ili kuboresha bidhaa au huduma zetu, ili kuboresha huduma yetu ya mtumiaji, au kwa malengo
        kama haya. Hatutotambulisha upya data hii na tutawaambia watu tunaofanya mikataba nao
        wakubali kuiweka data ndani ya muundo ulioondolewa utambulisho. </p>
    <p><strong>8. Jinsi Tunvyojibu Ishara za &quot;Usifuatilie&quot; </strong></p>
    <p>Huawei haibadili taratibu zilizoelezwa hapa ndani kulingana na chaguo lako la mpangilio wa
        &quot;Usifuatilie&quot; au kipengele au mpangilio mwengine wa &quot;chagua kutoka&quot;
        unaoweza kutolewa na kivinjari chako; hata hivyo, Huawei inabakia na haki ya kufanya hivyo
        kwenye siku za usoni bila kukupatia notisi. </p>
    <p><strong>9. Tuma Ombi la Kusasisha Maelezo Yako </strong></p>
    <p>Tafadhali zingatia kuwa una jukumu la kuweka maelezo yako yakiwa ni ya sasa na ya hivi
        karibuni. Tunapopokea ombi, Huawei itakupatia maelezo yanayohusu kama tuna maelezo yako
        yoyote ya kibinafsi. Unaweza kusasisha maelezo yako kwa kuwasiliana nasi. Kwa bidhaa za
        Huawei, wasiliana nasi hapo <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>.
        Kwa bidhaa za Honor, wasiliana nasi hapo <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        Tutatumia juhudi zote za kueleweka ili kusindika badiliko lolote unaloitisha; hata hivyo,
        sharti ni kuwa maombi ya kufuta maelezo yako chini ya sera za ndani za Huawei za utoaji
        ripoti, usindikaji na ubakishaji na yako chini ya majukumu yoyote husika ya kisheria.
        Tunapoweza kusindika maombi ya mabadiliko, tutafanya hivyo bure bila malipo, isipokuwa ikiwa
        itahitaji juhudi ya kiwango kikubwa mno na/au ikiwa ada inaruhusiwa chini ya sheria husika.
        Tutajibu maombi unayotuma ndani ya kipindi cha muda kinachoeleweka.</p>
    <p><strong>10. Watoto </strong></p>
    <p>Tovuti, Bidhaa na Huduma hazilengwi watoto wa chini ya umri wa miaka 13, wala hatukusanyi kwa
        kujua maelezo yanayotambulisha kibinafsi kutoka kwa watoto bila kuhitaji mtoto aombe idhini
        ya mzazi wake kwanza, kama inavyohitajika na shirika husika. Ikiwa una umri wa chini ya
        miaka 13, hauruhusiwi kuwasilisha maelezo yoyote yanayotambulisha kibinafsi kwa Huawei.
        Tukikusanya data ya watoto wa chini ya umri wa miaka 13 bila kukusudia, tutaifuta data hiyo
        haraka iwezekanavyo baada ya wewe kutujulisha kuhusu haya kwa kututumia barua pepe. Kwa
        bidhaa za Huawei, wasiliana nasi hapo <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>.
        Kwa bidhaa za Honor, wasiliana nasi hapo <a href="mailto:support.us@hihonor.com">support.us@hihonor.com.</a>&nbsp;Tunahimiza
        wazazi na walezi wajihusishe kiamilifu kwenye vinavyowavutia na shughuli za watoto wao
        mtandaoni na kwenye simu za mkononi. </p>
    <p><strong>11. Viungo </strong></p>
    <p>Unaweza kupata fursa ya kufuata viungo kwenye Tovuti au tovuti zingine ambavyo vinaweza
        kukuvutia. Huawei inajitahidi kutoa viungo vya mashirika ya kuaminika tu. Kwa ajili mitandao
        mengine inaweza kuwa haiwekwi wala haidhibitiwi na Huawei, hatuna jukumu la taratibu za
        faragha za tovuti hizo wala yaliyomo yanayotolewa hapo. Ukiwasilisha maelezo yako ya
        kibinafsi kwa yoyote kati ya tovuti hizi, maelezo yako yatatawaliwa na sera za faragha za
        tovuti hizi. Tunakuhimiza upitie sera za faragha za kila tovuti nyingine. Sera hii
        inahusisha maelezo yanayokusanywa na kudumishwa na Huawei. </p>
    <p><strong>12. Usalama </strong></p>
    <p>Tumejitolea kulinda maelezo yako yanayotambulisha kibinafsi na tumechukua hatua za kueleweka
        za kiufundi na za kishirika ili kulinda maelezo yako dhidi ya upotezaji, ubadilishaji,
        ufikiaji au utumiwaji vibaya wowote. Hakuna usafirishaji wa data kupitia Intaneti ambao
        umehakikishwa kuwa ni salama. Watu wengine ambao hawako chini ya udhibiti wa Huawei
        inawezekana wakatize au wafikie misafirisho au mawasiliano ya kibinafsi kwa kukiuka sheria.
        Japokuwa tunajaribu kulinda maelezo yanayotambulisha kibinafsi, Huawei wala watoa huduma
        wetu wengine hawawezi kuhakikishia usalama wa maelezo yoyote unayoyasafirisha hadi kwetu
        kupitia Intaneti. Usafirishaji wowote kama huu unafanywa kwa hatari yako mwenyewe. Maelezo
        yanayotambulisha kibinafsi ambayo yanakusanywa na Huawei yanaweza kuhifadhiwa na kusindikwa
        ndani ya Marekani, Ujerumani au nchi yoyote nyingine ambayo ndani yake Huawei au washiriki
        au watoa huduma wake wanadumisha vituo. <br/> Kwa kutumia Tovuti, Bidhaa au Huduma, unatoa
        idhini ya wazi ya kuruhusu uhamisho wowote wa maelezo haya hadi nje ya Marekani. Ingawa
        tunazingatia faragha yako vizuri, tunakushauri uhakikishe kuwa kifaa chako kimewekwa upya na
        kuwa data yote imefutwa kunapotokea tukio ambapo unairudisha Bidhaa kwa ajili ya ukarabati
        au urudishaji.<br/> Huawei itabakia na maelezo yako yanayotambulisha kibinafsi kulingana na
        sera zake za ndani za utoaji ripoti, usindikaji na ubakishaji, na kulingana na sheria
        husika. Tunaweza kubakia na maelezo yako kwa muda ambao akaunti yako ni amilifu au kama
        inavyohitajika ili kukupatia huduma, kutii majukumu yetu ya kisheria, kusuluhisha migogoro
        na kutekeleza makubaliano yetu.</p>
    <p><strong>13. Mabadilisho ya Sera Hii </strong></p>
    <p>Sera hii inaweza kutathminiwa mara kwa mara ili kushika kasi ya maendeleo na fursa mpya
        zinazohusiana na Intaneti na ili kuendelea kutii sheria za sasa, miongoni mwa sababu
        zingine. Iwapo Sera itatathminiwa, Huawei itabandika mabadiliko kwenye Tovuti na Sera mpya
        itaanza kutumika mara moja baada ya kubandikwa. Tukifanya mabadiliko yoyote muhimu,
        tutakuarifu kwa barua pepe (inayotumwa kwa anwani ya barua pepe iliyotajwa ndani ya akaunti
        yako) au kwa mbinu ya notisi kwenye tovuti hii kabla ya badiliko hilo kuanza kutumika.
        Unaweza kupata kujua lini Sera ilitathminiwa kwa mara ya mwisho kwa kurejelea kielezo cha
        &quot;Mara ya Mwisho Kutathminiwa&quot; kilichoko juu ya ukurasa huu. </p>
    <p><strong>14. Maswali na Mwasiliani </strong></p>
    <p>Ikiwa una maswali au wasiwasi wowote kuhusu Tovuti, Bidhaa au Huduma zetu, matumizi yetu ya
        maelezo yako au Sera hii, tafadhali wasiliana nasi. Kwa bidhaa za Huawei, wasiliana nasi
        hapo <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> au kwa kupiga simu kwa
        nambari 1-888-548-2934. Kwa bidhaa za Honor, wasiliana nasi hapo <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> au kwa kupiga simu
        kwa nambari 1-844-524-6667.</p>
    <p><em>Hakimiliki © 2018 Huawei Device USA, Inc. Haki zote zimehifadhiwa </em></p>
</div>
</body>
</html>
